<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>57</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAGACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAgAwAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAACAgIAAAACAgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAADAQEEAwIBAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAFAgE9Kx+DVTu1cE3OelPYfVLVek/Ic0ywZ0WDVDo9KyAJBwYAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMBwVzTDXMdEvOZzu6VzCvVC+pUS6g
        Ti2iTCulTiuvUi7GXzflhFfSnHh0WkYMBwUAAAAAAAAAAAAAAAAAAAABAQEBAQEAAAAAAAAAAAAAAAAA
        AAAAAAACAgIBAABPOizVflTKYDesUS+hTSyVRiWiWjyTclqZhG6XgmuWf2iedV6sfmWneGGghGy3kXDL
        nntOPS4EBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgIAAAAFAgGMZ1DfflawVTKZSCiPQyWQ
        Qyasa1Gdin2lmIqnmI6mm5avn5qzoqCrm5WtmZKnkYOjjnylh27Ln3mKaVAEAgEAAAAAAAAAAAACAgIC
        AgIAAAAAAAABAQEAAAAFAwKkdFXRbEKhTSuIPyGFPiCJRiyRSCqnb1uepLWmrbSttb6qs8GstcKprq6j
        q7KurK6wqqelmpiXioOkina+k3Gie18FAwIAAAACAgIAAAAAAAAAAAAAAAABAQEBAACTa0/QbkSaSSmC
        Ox1/Oh6JQSSSSSyXSi6pcmCiqrGlt8WksbeJmaOms7mss7Wptribp6+yu8KwvcatsLmtpbGwnJjXpomT
        cloBAAAAAAAAAAAAAAAAAAAAAAAAAABZQC7hgVWcTCyEPSB+Ox99PCB8OR5/Ox6LRCWhWDyolpShqaml
        sLSHkJWjtruSmJmXjoCgop2FnKuLlZyEjpeWo7alqMa2op7ZqY5aQzUCAgIBAQECAgIAAAAAAAAUDQnd
        kmapUC2MRCd1NxtrMhdqMBdwMxp5NxuBPSGGSCySVz+WdWaGi4WDl6R7m62HnKaCmKWBkZ6Hp8GTrb2W
        q7eLpcCZpciorcO6mY3erpQUDQkBAQECAgIAAAAAAACHY0nEYzuVSSuDQiZwNBxoLxdrMxp3OB1yNRl7
        OR+BPiKGQieRSzOHeWuMkIqAnLB9pcOJqcGNqcCEobWElKCZq7aVrb68zuKvtcq3rLLap5mHaFYAAAAA
        AAAAAAAMBwXgkmiaSCaKQiV8PyR0OSJyNx50OR+CQSdsMhlwNBl9OyF9PiV6OSGIWkSCbWGJdGx6hoyQ
        nqOVmZ+be3ChcF+ak5ipusjK0+C+vL2wiHq5inPgooUNCAUAAAAAAABXQjPPcEiKPyB6Ox6AQSd+QCiB
        QSmAQymFRSt3PiRyNx5qMRh0Nx13OSNzcWVygnh9bWCFUjyLVj+LbGGdaVCLSi6NV0STdGyfkY2mlY6g
        iHqxrbDYppdYPi0AAAACAgKeaUutUzB8ORx1OBx9PSOCQiiGRSyMSzGOTzKKTTN8PCNpMxpoMBl5OyFx
        ZltwenJyeG1+VkCNVDuGUz1+V0KASjN5Tz2EUjycVzizlIyarru8ur/KwMafZUUAAAABAADFfFSYRSV1
        Nhl0Nxx1OB55PCB9PCKBPySSTzSHSC2AQSdzOB5tNBt1Nx54STOCUThrbF5qa11zW0t5aFiBbF17ZlN0
        YVF5ZFKGalqOeG+etMemuczFw8vQknADAgIIBALbhlqUQyJ7ORx5Nx13Nht6OSB6Oh9/PSGHRCiISC2F
        Qyp4OR11OBtyOB2ERiyQYEptcWZkcGhpcGRya1xsbFlxd2dyd2V3a1qUnZqEiIaptr2koqLAkHzgmncK
        BgUSCgbfhVmYSCaJQSR+ORx4OR2APyV7OR9+PCCCPiKGRCqAQCh4OyF3OByUUjitbFOLZFF9dGhkcWhw
        c2ZnbGFqdGZrcWF4e3CTYUp4Yk5zdG+BhYWYmI+om5TplWkSCgYUCwfkj2CbRyWKQCN/Ox6EQSabVz2F
        SSt8PB96PB9+QCV/PyeBQCV7PiKoZUmBa1d7dGOKd2WCdGN1e3JsdGZrcWdscWBydGeKcF+JW0J5ZEx1
        c2WVhHmto5/prYoZEAwLBgTqmGqfSymLQiWFQiadVzu4b1SlXj+APSJ+QSSAQymGRCqGRiuaVj2RUDOP
        ZEx2cGCrblSqcFd2eGh4bl97emtxbmJvcWJ0bmJ1alp7dGeadVmnhnSupZ/ov6ELBgMFBATXlGu0bk+t
        Y0SlbVKha1CMZU6eWDyCQCWGRSuRTzSLSzCPSzCjW0CjYESfYUaQbVm1blGXaVB6alaSaVF2bl1ubGBs
        bl1zc2BybWCKfHCTc2KcoZuzp5/Xr5ICAQEAAACtelqff2aJcV2AcFiib1KFaUuiX0GJRiuHRi2MSjCT
        UjeTUzmSUDWgWD2nYkeqZkmnalF1bVtpZlGJZE1uXk5oaVVxcGBubV5/e2qIhXyMh3+np6K7p5mtiW0B
        AQEAAABvVECyhmyQfWh9b1h9blRtbliaYEWMRyuQVT+XW0KOTDOeXECRYkuVa1emYUeRUDWlYUV6Z1B1
        bFuBa1NlWkZgX05raVd2cmB8dmKCe26YkYuknJLHn4l0XEoBAQEAAAAeFA/ZqIiffWeEdFt8cl1zbmCX
        alKSSy+ofWvm2M+pcVikYESaaU+VZE6eWj+FQyukYEOUZlFsZ1l3aVRjY1JfX05kZFFyb1l5c1qHgG2V
        jISqlobmuqEhFxIAAAAAAAABAQGngGSvhWyNcliHcl56dWOUblunX0OgYEXm39r7+vnr3da7oI+fYUSZ
        VjuIRyuRSy6RWEJybVttbV57Z1RwbFlpZ1RvalJ7clyKfWeejYHDoImsj3cCAgIAAAAAAAAAAAAvIxvX
        qYubfWKdeWGoc1iRd2aKbVunblireWPz7en////u6uSvinOVUjWMSS6XUDKvaE2RaFKJbVSValB5c2Vy
        b1tzblh2cFyQgGuvk4HiuZ4vIhoAAAAAAAAAAAAAAAAAAACMbVe+lHiSfVy/eVuydV+ScV+WfW6qZUrC
        nY3////////16uGwcFSOSy+iYUW3blG1b068b1Omb1h8cV99emNzbld4bFiTfWfLnoiMcFoAAAAAAAAA
        AAABAQEAAAAAAAAJBQPBl3m0jm2eeWGnd2CXe2udfG2rf2urZkr48ez////9+fbPknibVzrEgWa7cVS7
        cFOtdl2zcluCeGSCeWeEeGSMe2Ouim3EnYQJBgQAAAAAAAAAAAABAQEAAAAAAAAAAAAeFhHOnXuug2WY
        gWmQgXGae2+fh3qvinXZuKvqy77GnIudXkOMRSmYUTK7clO9cVTEgWeaclqAcF98cV2Hd16ohGPIoYIc
        FBACAgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcFA/Bkm+5i2magWiUfGSlgHCsfWrAi3q/gG2uX0Wa
        TzGLQyiUSSy3aEjKeluuemOKeWaOhXWUg26ziGTDlnQdFQ8BAQEEBAQAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAMCAWUblLUn3uriGykhm2vfWO5blGhVjWfVTekVTakUzWfTi2sWjjHiGudiHWRf2adgGLM
        nHWVclcMCAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9Kx+2gl/VmnTE
        h2i4akmyWzu5ZES9ZkLFbkvUfFrRgGHCiGy9lXXPoXWzhmI9LSIAAAACAgICAgIAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQAxIxqIZ0/Gk3Pqp4P5pHf3nHDun3Lwpn3lrovD
        l3OIaEwzJhwBAQACAgICAgIAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgIAAAAAAAADAwMAAAAAAAAAAAAA
        AAAAAAABAQEAAAAAAAACAgINBwUnGhI4KR84KR8nGhIMBgQBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAACAgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>